/* =========================
   MISSION & VISION PAGE
========================= */

/* HERO */
.hero_test{
    text-align: center;
    padding: 80px 20px;
    background: linear-gradient(135deg, #0f172a, #2E7D32);
    color: white;
}

.vision_test{
    background: white !important;
    padding: 30px !important;
    border-radius: 16px !important;
    box-shadow: 0 20px 40px rgba(0,0,0,0.08) !important;
    transition: 0.35s ease !important;
    height: 100% !important;
    display: flex !important;
    flex-direction: column !important;
    flex-grow: 1 !important;
    backdrop-filter: blur(10px);
    background: rgba(255,255,255,.75);
    border:1px solid rgba(255,255,255,.4);

}

.vision_test:hover{
    transform: translateY(-8px);
}




/* CTA */
.test_cont{
    background: linear-gradient(135deg, #2E7D32, #0f172a);
}


